ManagementApp users
Reactivate a user
POST
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Project id
Format
uuiduser_id*string
User id
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/users/497f6eca-6276-4993-bfeb-53cbbbba6f08/reactivate"{ "created_at": "2019-08-24T14:15:22Z", "email": "string", "email_verified": true, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "state": "active"}